Перейти к содержимому


Фотография

Не загружается Stripper

Stripper Error

  • Авторизуйтесь для ответа в теме
Сообщений в теме: 4

#1 dragokas

dragokas

    Новичок

  • Пользователь
  • Pip
  • 39 сообщений

Отправлено 24 Ноябрь 2018 - 20:22

Здравствуйте!

 

Взял файлы Stripper-а с чужого сервера. Всё работает нормально.

meta list пишет:


 [03] Stripper (1.2.2) by BAILOPAN

В игре фильтры отрабатывают, как нужно.

 

Но если залить на серв бинарные файлы .so отсюда: http://www.bailopan.....2-linux.tar.gz

то Stripper отказывается грузится.

В meta list просто написано:


 [03] <ERROR>

 

Думал, может, неправильно распаковалось. Пробовал WinRAR, 7z - одинаково. Хидер ELF. Версия архива вроде тоже 1.2.2., но размеры файлов чуть чуть отличаются.

Что я делаю не так?

 

Какая у вас чексумма у:


stripper.16.l4d.so

stripper.core.so

stripper_mm_i486.so

?



#2 dr_lex

dr_lex

    Пользователь

  • Пользователь
  • PipPipPip
  • 381 сообщений

Отправлено 01 Декабрь 2018 - 17:16

Здравствуйте!

 

Взял файлы Stripper-а с чужого сервера. Всё работает нормально.

meta list пишет:

 

В игре фильтры отрабатывают, как нужно.

 

Но если залить на серв бинарные файлы .so отсюда: http://www.bailopan.....2-linux.tar.gz

то Stripper отказывается грузится.

В meta list просто написано:

 

 

Думал, может, неправильно распаковалось. Пробовал WinRAR, 7z - одинаково. Хидер ELF. Версия архива вроде тоже 1.2.2., но размеры файлов чуть чуть отличаются.

Что я делаю не так?

 

Какая у вас чексумма у:

 

?

проблема скорее в версии. Старые версии уже плохо работают или не работают вообще. Как совет поищите более новую версию Stripper



#3 dragokas

dragokas

    Новичок

  • Пользователь
  • Pip
  • 39 сообщений

Отправлено 01 Декабрь 2018 - 18:27

Разве есть что-либо более новее, чем v1.2.2 с оф. сайта автора? https://www.bailopan.net/stripper/

 

Да, и как я писал выше, файлы с другого сервера, которые работают нормально, тоже выдают номер 1.2.2 по meta list.



#4 dr_lex

dr_lex

    Пользователь

  • Пользователь
  • PipPipPip
  • 381 сообщений

Отправлено 01 Декабрь 2018 - 19:03

Разве есть что-либо более новее, чем v1.2.2 с оф. сайта автора? https://www.bailopan.net/stripper/

 

Да, и как я писал выше, файлы с другого сервера, которые работают нормально, тоже выдают номер 1.2.2 по meta list.

версия тут не причем) разница может быть в компиляции. Если файл был собран на старой версии metamod на 2016 или уже старше то он будет уже отличаться в размере и в работе его на более новом metamod.

Я уже писал в темах L4D2 что лучше всех держать обновлять версии последних MM и SM. А так же желательно чтобы плагины и расширения были так же собраны на этих версиях для стабильной работы. Это он из секретов стабильных сборок!


Сообщение отредактировал dr_lex: 01 Декабрь 2018 - 19:04


#5 dragokas

dragokas

    Новичок

  • Пользователь
  • Pip
  • 39 сообщений

Отправлено 01 Декабрь 2018 - 20:51

Ясно. Спасибо.





Темы с аналогичным тегами Stripper, Error

Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных